*{
    font-family:"poppins";
    margin: 0;
    text-decoration: none;
    padding: 0;


}

h1{

        text-align: center;
        color: white;

}
h1 strong{
        text-align: center;
        color: #000;
}
body{
        font-family:"poppins";
        margin: 50;
        padding: 50;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        
}
body::after{
    content: '';
    width: 100%;
    height: 100%;
    background-image:linear-gradient( #39A9CB, #ffffff);
    position: absolute;
    z-index: -1;
    clip-path: circle(30% at right 60% );
}

.main{
    justify-content: center;
    flex-direction: column;
    display: flex;
    margin-bottom: 100px;
    width: 100%;
    


}
.fetures{
background-color: #2896B8;
padding: 20px;
margin:200px 200px;
border-radius: 20px;
box-shadow: #000;
color: #ffffff;
width: 450px;
height: 550px;
margin-right: 1000px;
display: inline-block;
}
table{
    display: flex;
    flex-direction: column;
}
tr{
    margin-bottom: 8px;

}
td{
    padding: 8px;
    margin: 5px 0px; 
    font-size: x-large;
    font-family:"poppins";
    border-image: auto;
}
.payment{
background-color: whitesmoke;
padding: 25px;
margin-left: 900px;
border-radius: 20px;
box-shadow: #000;
width: 450px;
height: 550px;
font-family:"poppins";
position: absolute;
top: 199px;
display: in;


}
 form{
    display: flex;
    flex-direction: column;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    
} 
label{
    margin: 8px;
    font-family:"poppins";
    color: #39A9CB;
    font-size: 20px;
}
input{
    padding: 8px;
    margin-bottom: 16px;
    border: 1px solid #ccc;
    border-radius: 20px;
    flex-grow: 1;
    width: 80%;
}
button{
    background-color: #ffffff;
    color: #39A9CB;
    width: 100%;
    height: 45px;
    border-radius: 30px;
    font-size: 30px;
    cursor: pointer;
    flex-grow: 1;

}
button:hover{
    background-color: blue;
}
.head{
    
    text-align: center;
    color: #2896B8;
    margin: 0px;

    padding: 0px;
}
h1 height{
  color: #2896B8;
 
}
.verticalline{
    border-left: 3px solid rgb(31, 139, 141);
    height: 470px;
    position: absolute;
    left: 52%;
    display: inline-block;
    margin-left: -4px;
    
}

  
  .nav {
    position:fixed;
    display: flex;
    width: 100%;
    padding: 10px;
    z-index: 22;
    height: auto;
    top: 0;
    background-image: linear-gradient(to left, #8ec9f9, transparent);
  }
  .mle {
    background-color: #2896b8;
    color: white;
    padding: 2px;
    border-radius: 5px;
    font-size: x-large;
    margin-left: 8%;
    letter-spacing: 2px;
  }
  nav ul li {
    display: inline-block;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 0 30px;
  }
  .home:hover {
    color: #2896b8;
  }
  .home {
    color: black;
  }
  .img {
    width: 20px;
    margin-left: 5px;
  }
  .five {
    background-color: #2896b8;
    border: solid #2896b8 2px;
    color: white;
    padding: 10px 20px;
    border-radius: 15px;
    font-size: 12px;
    letter-spacing: 2px;
    
  }
  .five:hover {
    color: black;
  }
  .six:hover {
    color: black;
  }
  .six {
    border: solid #2896b8 2px;
    border-radius: 15px;
    padding: 6px 20px;
    font-size: 12px;
    color: #2896b8;
    letter-spacing: 2px;
    height: 20px;
    position: absolute;
    top: 5px;
}
  .na {
    display: inline-block;
    margin-left: 530px;
  }
  .na li:hover .dropdown-content {
    display: block;
}
.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    z-index: 2;
    position: absolute;
    background-color: #8ec9f9;
    min-width: 160px;
    width: 200px;
    border-radius: 10px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    display: block;
    text-decoration: none;
}

.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown-content a:hover{
  color: white;
}
body{
  position: relative;
}
.footer {
  position: absolute;
  width: 100%;
  bottom: 0;
  background: #3586ff;
  padding: 20px 0px;
  display: inline-block;
margin-top: 400px;
  flex-direction: column;
  text-align: center;
  height: 100px;
}

.social-icon,
.menu {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px 0;
  flex-wrap: wrap;
}

.social-icon__item,
.menu__item {
  list-style: none;
}

.social-icon__link {
  font-size: 2rem;
  color: #fff;
  margin: 0 10px;
  display: inline-block;
  transition: 0.5s;
}
.social-icon__link:hover {
  transform: translateY(-10px);
}

.menu__link {
  font-size: 1.2rem;
  color: #fff;
  margin: 0 10px;
  display: inline-block;
  transition: 0.5s;
  text-decoration: none;
  opacity: 0.75;
  font-weight: 300;
}

.menu__link:hover {
  opacity: 1;
}

.footer p {
  color: #fff;
  margin: 15px 0 0px 0;
  font-size: 1rem;
  font-weight: 300;
}

.wave {
  position: absolute;
  top: -100px;
  left: 0;
  width: 100%;
  height: 100px;
  background: url("https://i.ibb.co/wQZVxxk/wave.png");
  background-size: 1000px 100px;
}

 .wave#wave1 {
  z-index: 1000;
  opacity: 1;
  bottom: 0;
  animation: animateWaves 4s linear infinite;
}

.wave#wave2 {
  z-index: 999;
  opacity: 0.5;
  bottom: 10px;
  animation: animate 4s linear infinite !important;
}

.wave#wave3 {
  z-index: 1000;
  opacity: 0.2;
  bottom: 15px;
  animation: animateWaves 3s linear infinite;
}

.wave#wave4 {
  z-index: 999;
  opacity: 0.7;
  bottom: 20px;
  animation: animate 3s linear infinite;
} 

 @keyframes animateWaves {
  0% {
    background-position-x: 1000px;
  }
  100% {
    background-positon-x: 0px;
  }
}

@keyframes animate {
  0% {
    background-position-x: -1000px;
  }
  100% {
    background-positon-x: 0px;
  }
} 

@media only screen and (max-width: 768px) {
    .nav {
        padding: 5px;
        flex-direction: column;
        justify-content: center;
        position: fixed;
    }
    
  .mle{
    position: relative;
  left: 30%;
  top: 10%;
  width: 90px;
  }
    .img {
      position: absolute;
  left: 60%;
  top: 15%;
    }
  .na{
    margin-left: auto;
  margin-bottom: 8px;}
  .home{
    margin:  0;
    display: flex;
    justify-content: space-around;
  }
* {
    font-family: "poppins";
    margin: 0;
    padding: 0;
}



@media only screen and (max-width: 768px) {
    body {
        margin: 20px;
        padding: 20px;
    }

    .main{
      display: flex ;
      flex-direction: column;
    }

    .fetures,
    .payment {
        margin: 20px;
        width: 100%;
        max-width: 600px;
    }


}

@media only screen and (max-width: 480px) {
    .fetures,
    .payment {
        margin: 10px;
        width: 100%;
        max-width: 100%;
    }


}
}